if not exists (select table_name from INFORMATION_SCHEMA.columns
               where table_name = 'identification_rules_options')
create table identification_rules_options (
  project_id BIGINT REFERENCES projects (id),
  channel_id BIGINT REFERENCES channels (id),
  send_from_user_id BIGINT NOT NULL REFERENCES users (id),
  created_at DATETIMEOFFSET NOT NULL,
  updated_at DATETIMEOFFSET,
  
  PRIMARY KEY(project_id, channel_id)
);